#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  line-height: 1;
}
#menu-line {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 0px;
  background: #009de0;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  padding: 15px 25px;
  font-size: 1.3em;
  text-decoration: none;
  text-transform:none;
  font-weight:normal;
  color: #000;
  margin-right:5px;
  -webkit-transition: 0.6s ease-in-out;
  -moz-transition: 0.6s ease-in-out;
  -ms-transition: 0.6s ease-in-out;
  -o-transition: 0.6s ease-in-out;
  transition: 0.6s ease-in-out;
}
#cssmenu > ul > li:hover > a {
  color: #000;
  background:#fff;
  transition: 0.6s ease-in-out;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 25px;
}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 19px;
  right: 10px;
  width: 7px;
  height: 7px;
  border-bottom: 2px solid #000;
  border-right: 2px solid #000;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.6s ease;
  -moz-transition: border-color 0.6s ease;
  -ms-transition: border-color 0.6s ease;
  -o-transition: border-color 0.6s ease;
  transition: border-color 0.6s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #000;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  z-index:6;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height 0.6s ease;
  -moz-transition: height 0.6s ease;
  -ms-transition: height 0.6s ease;
  -o-transition: height 0.6s ease;
  transition: height 0.6s ease;
}
#cssmenu ul li:hover > ul > li {
  height: 45px;
}
#cssmenu ul ul li a {
  padding: 15px 20px;
  width: 250px;
  font-size: 1.05em;
  border-top:1px solid #ddd;
  background:#fff;
  text-decoration: none;
  color: #333;
  font-weight:normal;
  -webkit-transition: 0.6s ease-in-out;
  -moz-transition: 0.6s ease-in-out;
  -ms-transition: 0.6s ease-in-out;
  -o-transition: 0.6s ease-in-out;
  transition: 0.6s ease-in-out;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color:#000 ;
  background:#f5f5f5;
  transition: 0.6s ease-in-out;
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 19px;
  right: 10px;
  width: 7px;
  height: 7px;
  border-bottom: 2px solid #dddddd;
  border-right: 2px solid #dddddd;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.6s ease;
  -moz-transition: border-color 0.6s ease;
  -ms-transition: border-color 0.6s ease;
  -o-transition: border-color 0.6s ease;
  transition: border-color 0.6s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #fff;
}
<!-- Custom CSS -->
 body{
}
.icon1{ font-size:1.7em;}
/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}
.icon{ padding:10px; text-align:center;}
.icon img{ width:100px; height:auto; transition: .5s ease-in-out; transform: rotateX(0deg);}
.icon img:hover, .icon img:focus{ transition: .5s ease-in-out; transform: rotateX(360deg);}
.icon h4{ text-align:center; color:#333;}
.time{ background:#f5f5f5; border:1px solid #ddd; border-radius:3px;}
.back{background: url(../images/back-bg.jpg) no-repeat center fixed; background-size:cover; padding:50px 0px;}
.apply{ background:url(../images/white-bg.png) repeat; padding:30px 10px;}
.apply p{ text-align:center;}
.appl{ padding:5px; border-radius:10px; background:#fff; transform:translate(0, 0); transition: .8s ease-in-out;}
.appl a{width:100%; text-decoration:none;}
.appl:hover, .appl:focus{text-decoration:none; box-shadow: 0px 20px 30px -15px #000; transform:translate(0, -5px); transition: .8s ease-in-out;}
.back h2{text-align:center; padding:15px 5px; margin:auto; font-weight:normal; color:#7b5511;}
.back h1{text-align:center; padding:15px 5px; border-left: 5px solid #e2c029; border-right: 5px solid #e2c029; background:#5f8529; border-radius:10px; margin:auto; font-weight:bold; color:#fff;}
.back h1 small{ color:#e2c029;}
.back h3{text-align:center; padding:15px 5px; margin:auto; font-weight:normal; color:#222;}
.blinking{
    animation:blinkingText 1.2s infinite;
}
@keyframes blinkingText{
    0%{     color: #fff;    }
    49%{    color: #fff; }
    60%{    color: transparent; }
    99%{    color:transparent;  }
    100%{   color: #fff;    }
}
.fixed{ height:200px; overflow:hidden; position:relative; border:1px solid #ddd; transition: .7s ease-in-out;}
.fixed:hover, .fixed:focus{ border:1px solid #808080; transition: .7s ease-in-out;}
.serve{background:none; text-align:center; padding:10px; margin-bottom:5px; border-radius:5px; border:1px solid #333; transition: .6s ease-in-out;}
.serve:hover, .serve:focus{ border:1px solid #444; transition: .6s ease-in-out;}
.serve img{ width:100px; height:auto; transform: scale(1); transition: .5s ease-in-out;}
.serve img:hover, .serve img:focus{ transform: scale(.95); transition: .5s ease-in-out;}
.serve h4{ text-align:center; padding:10px 2px; color:#ddd; font-weight:normal}
.serve1{background:none; text-align:center; padding:10px; margin-bottom:5px; border-radius:5px; border:1px solid #ddd; transition: .6s ease-in-out;}
.serve1:hover, .serve1:focus{ border:1px solid #808080; transition: .6s ease-in-out;}
.serve1 img{ width:100px; height:auto; transform: scale(1); transition: .5s ease-in-out;}
.serve1 img:hover, .serve1 img:focus{ transform: scale(.95); transition: .5s ease-in-out;}
.serve1 h4{ text-align:center; padding:10px 2px; color:#333; font-weight:normal}
.img{ position:absolute; width:95%; z-index:1; text-align:center}
.img img{width:45%; height:auto; box-shadow: 0 5px 10px -5px #000; border-radius:50%; transform: scale(1); transition: .7s ease-in-out; transition: .5s ease-in-out;}
.img img:hover, .img img:focus{transform: scale(.9); transition: .7s ease-in-out;}
.img3{ position:absolute; width:95%; z-index:1; text-align:center}
.img3 img{width:55%; height:auto; box-shadow: 0 5px 10px -5px #000; border-radius:50px; transform: rotateY(0deg); transition: .7s ease-in-out; transition: .5s ease-in-out;}
.img3 img:hover, .img3 img:focus{transform: rotateY(180deg); transition: .7s ease-in-out;}
.anchor1{ display:inline-block; text-decoration:none; width:100%}
.back1{ background:#f5f5f5; padding:20px 0px;}
.top-pad{ margin-top:35px;}
.modal-content{ display:flow-root; border-radius:0px; border:0px; background:#fff;}
.modal-header{ background:#d5ad00}
.modal-header .close{ margin-top:3px;}
.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    /* text-shadow: 0 1px 0 #fff; */
    filter: alpha(opacity=20);
    opacity: .9;
}
.log{color:#0095da; padding:20px; text-decoration:none; text-align:center; background:#f5f5f5; border:1px solid #ddd; border-radius:3px;}
.log a{ display:inline-block; text-decoration:none;}
.log h4{ color:#000}
.log a:hover, .log a:focus{ color:#0095da; text-decoration:none;}
.modal-title{ text-align:center; color:#fff; font-weight:normal;}
.panel-heading{ font-size:1.5em;}
.name{font-weight:bold; text-align:left; color:#000; padding:10px 5px; /*text-shadow:0px 0px 3px #000;*/}
.name1{font-weight:bold; text-align:left; color:#416a45; margin:auto;}
.size{ font-size:1.5em;}
.pre-test{ height:270px;}
.study{ padding:10px; margin-top:10px; margin-bottom:10px; background: url(../images/study-bg.jpg) no-repeat; background-size:cover; border-radius:3px;}
.study h2{ color:#fbc702;}
.study ul{ color:#fff; line-height:40px; font-size:1.1em; text-align:justify; list-style:none; margin-left:-25px;}
.study1{ padding:10px; margin-top:10px; margin-bottom:10px; background: url(../images/study-bg1.jpg) no-repeat left; background-size:cover; border-radius:3px;}
.study1 h2{ color:#fbc702;}
.study1 ul{ color:#fff; line-height:40px; font-size:1.1em; text-align:justify; list-style:none; margin-left:-25px;}
.news{ background:#f5f5f5; border-radius:5px; padding:0px 10px;}
.news p{ color:#333; font-size:1em; line-height:25px; border-bottom:1px dashed #ddd; margin-bottom:10px;}
.news p a{ color:#333; text-decoration:none; font-weight:bold;}
.news p a:hover{ color:#000; text-decoration:none;}
.news p small{color:#808080; font-weight:normal;}
.call{ position:fixed; z-index:5; bottom:10%; text-decoration:none; right:0}
.call img{ width:50px; height:auto; transition: .5s ease-in-out; transform: scale(.9);}
.call img:hover, .call img:focus{ transition: .5s ease-in-out; transform: scale(1);}
.row{ margin-left:0px; margin-right:0px; padding-left:0px; padding-right:0px}
footer{margin:auto; font-size:14px; font-weight:500; background:#d5ad00; text-align:center; color:#333; padding-top:10px;}
footer ul{line-height:35px; list-style:none; margin-left:-40px; text-align:left; margin-bottom:0px;}
footer ul li a{color:#333; padding:10px; font-weight:normal; font-size:1em; transition:.8s; text-decoration:none; list-style:square;}
footer ul li a:hover{color:#000; text-decoration:none; margin-left:10px; transition:.8s;}
footer a{color:#333; font-weight:normal; font-size:1em; transition:.8s; text-decoration:none;}
footer a:hover{color:#000; transition: .8s; text-decoration:none;}
footer img{padding:5px;}
footer h4{padding:5px; color:#45651b; font-weight:bold; text-align:left;}
footer h4 span{color:#333; font-weight:bold;}
footer address{font-size:1em; line-height:32px; text-align:justify; color:#333}
footer p{font-size:1em; color:#333; text-align:justify;}
.navbar{margin-bottom:0px; border-radius:0px}
.back2{ background:#f5f5f5; padding:15px 5px; border-top:5px solid #fff; border-bottom:5px solid #fff;}
.back2 h2{ text-align:left; color:#000; font-weight:bold;}
.back2 h3{ text-align:left; color:#666; font-weight:normal;}
.pad{padding:5px;}
.top2{ background: linear-gradient(180deg, #d5ad00, transparent);}
.top{ background:#e6c13b; border-left:5px solid #d9ae1c; border-right:5px solid #d9ae1c; border-top:2px solid #d9ae1c; border-radius:10px 10px 0 0; padding:5px 0px;}
.right1{ text-align:right !important;}
.top-div1{ background:linear-gradient(180deg, #4b7623, #729a43); }
.top-div1 p{margin-bottom:0px; padding:0px 5px; color:#fff; font-size:1em; text-align:center;}
.top-div1 a{ color:#fff; font-size:1em; text-decoration:none;}
.top-div1 a:hover, .top-div a:focus{ text-decoration:none; color:#fff;}
.top-div{ background:none; padding-top:15px;}
.top-div p{margin-bottom:0px; padding:0px 5px; color:#ddd; font-size:1em; text-align:right;}
.top-div a{ color:#ddd; font-size:1.1em; text-decoration:none;}
.top-div a:hover, .top-div a:focus{ text-decoration:none; color:#fff;}
.logo{ width:100%; height:auto; padding:0px;}
.btn-right{ text-align:right;}
.pad1{ padding:10px;}
.btn1{ border-radius:50px; color:#fff; margin-top:15px; transform: scale(1); background: linear-gradient(90deg, #528757, #1888c8); font-size:1em; padding:10px 20px; transition: .6s ease-in-out; font-weight:normal; border:0px solid #ce1000}
.btn1:hover, .btn1:focus{ background: linear-gradient(90deg, #528757, #1666a8); transform: scale(.95); color:#fff; border:0px solid #ce1000; transition: .6s ease-in-out;}
.btn2{ border-radius:50px; color:#6f9442; background:none; font-size:1em; padding:10px 20px; transform: scale(1); transition: .6s ease-in-out; font-weight:bold; border:2px solid #6f9442}
.btn2:hover, .btn2:focus{ background: #6f9442; color:#fff; border:2px solid #6f9442; transform: scale(1.02); transition: .6s ease-in-out;}
.btn3{ border-radius:2px; color:#333; margin-top:15px; background:none; font-size:1em; border-radius:50px; padding:10px 20px; transform: scale(1); transition: .6s ease-in-out; font-weight:bold; border:2px solid #333}
.btn3:hover, .btn3:focus{ background: #000; color:#fff; border:2px solid #000; transform: scale(1.02); transition: .6s ease-in-out;}
.headi{text-align:center; padding:15px 5px; border-bottom:0px solid #ddd; margin:auto; font-weight:bold; color:#333;}
.headi span{ color:#7a0402; font-weight:bold;}
.headi1{text-align:center; padding:15px 5px; border-bottom:0px solid #ddd; margin:auto; font-weight:normal; color:#242247;}
.headi1 span{ color:#e51e21; font-weight:bold;}
.headi2{text-align:center; padding:15px 5px; border-bottom:0px solid #ddd; margin:auto; font-weight:normal; color:#000;}
.headi2 span{ color:#e51e21; font-weight:bold;}
.div-pad{ padding-top:15px; padding-bottom:15px}
.about{ background:url(../images/about-bg.jpg) no-repeat center; background-size:cover; text-align:center; padding:130px 0px; min-height:300px;}
p{font-size:1.1em; color:#444; margin-bottom:0px; text-align:justify; font-weight:normal; padding:6px; line-height:30px;}
.gallery {
  display: flex;
  flex-wrap: wrap;
  max-width: 100%;
}
 
.gallery-item {
  width: 25%;
}
 
.gallery-item > a > img {
  width: 100%;
  height: 200px;
  padding:2px;
  border:1px solid #ddd;
  object-fit: cover;
  transition: .5s ease-in-out;
  display: block;
}
.gallery-item > a > img:hover { border:1px solid #808080;} 
img {
  opacity: 1;
  transition: opacity 1s;
}
 
img[data-src] {
  opacity: 0;
}
.img1{ height:100%; width:100%; padding:0px; border:1px solid #ddd; border-radius:3px;}
.breadcrumb{ background:none; font-size:1.2em; text-align:center; margin-bottom:0px}
.breadcrumb li a{ color:#2390cd; text-decoration:none; font-weight:bold;}
.breadcrumb .active{ color:#ddd; font-weight:normal;}
.breadcrumb > li + li:before{ color:#ddd;}
.table-striped{ width:100%; padding:5px; border:0px solid #ddd}
 .table-striped th{ padding:10px; text-align:left; font-weight:normal; font-size:1.2em; border:1px solid #ddd; color:#fff; background:#2672c2;}
.table-striped td{ padding:15px 10px; text-align:left; font-size:1.1em; color:#333; border:1px solid #ddd;}
.table-striped a{ text-decoration:none;}
.table-striped a:hover{ text-decoration:none;}
.bottom{ text-align:center; border-top:1px solid #ffd81c; color:#333; background:none; font-size:1em; padding:10px 5px;}
.bottom strong{ color:#000;}
.add1{ text-align:left; line-height:30px; font-size:1.2em; color:#333;}
.add1 a{ color:#333; text-decoration:none}
.add1 a:hover, .add1 a:focus{color:#000}
.list-group{ padding:5px; margin-bottom:0px;}
.list-group-item{ font-size:1.1em; text-align:justify; color:#555; line-height:30px;}
.panel{ margin-bottom:10px;}
.panel-body{ line-height:30px; color:#808080;}
.sidebar-contact{
  position:fixed;
  top:80%;
  right:-350px;
  transform:translateY(-50%);
  width:350px;
  height:auto;
  padding:40px;
  background:#fff;
  box-shadow: 0 20px 50px rgba(0,0,0,.5);
  box-sizing:border-box;
  transition:0.5s;
}
.sidebar-contact.active{
  right:0;
}
.sidebar-contact input,
.sidebar-contact textarea{
  width:100%;
  height:36px;
  padding:5px;
  margin-bottom:10px;
  box-sizing:border-box;
  border:1px solid rgba(0,0,0,.5);
  outline:none;
}
.sidebar-contact h2{
  margin:0 0 20px;
  padding:0;
}
.sidebar-contact textarea{
  height:60px;
  resize:none;
}
.sidebar-contact input[type="submit"]{
  background:#00bcd4;
  color:#fff;
  cursor:pointer;
  border:none;
  font-size:18px;
}
.toggle{
  position:absolute;
  height:48px;
  width:48px;
  text-align:center;
  cursor:pointer;
  background:#f00;
  top:0;
  left:-48px;
  line-height:48px;
}
.toggle:before{
  content:'contact';
  font-family:fontAwesome;
  font-size:18px;
  color:#fff;
  display: inline-block;
    white-space: nowrap;
    /* this is for shity "non IE" browsers
       that dosn't support writing-mode */
    -webkit-transform: translate(1.1em,0) rotate(90deg);
       -moz-transform: translate(1.1em,0) rotate(90deg);
         -o-transform: translate(1.1em,0) rotate(90deg);
            transform: translate(1.1em,0) rotate(90deg);
    -webkit-transform-origin: 0 0;
       -moz-transform-origin: 0 0;
         -o-transform-origin: 0 0;
            transform-origin: 0 0;
   /* IE9+ */
   -ms-transform: none;
   -ms-transform-origin: none;
   /* IE8+ */
   -ms-writing-mode: tb-rl;
   /* IE7 and below */
   *writing-mode: tb-rl;
}
}
.toggle.active:before{
  content:'\f00d';
}
@media (max-width: 1280px){
 #cssmenu > ul > li > a {
  padding: 17px 25px;
  }
  #cssmenu > ul > li.has-sub > a::after {
 top:20px;
}
.name{ font-size:2.5em; margin-top:0px;}
}
@media (max-width: 1024px){
#cssmenu > ul > li > a {
 padding:10px 15px;
 font-size:1.1em;
}
#cssmenu > ul > li.has-sub > a::after {
 top:12px;
}
.about{ margin-top:0px;min-height: 250px; padding: 100px 0px;}
	.logo{ padding:5px}
  .top-div{ padding:2px; text-align:center;}
  .top-div p{ text-align:left; padding:5px 0px; font-size:.9em;}
  .about{ margin-top:0px; min-height: 130px; padding: 50px 0px;}
  .headi{ margin:auto; font-size:1.9em;}
  .headi1{ margin:auto; font-size:2.1em;}
  .headi2{ margin:auto; font-size:2.1em;}
  .div-pad{ padding:0px;}
  .right{ text-align:right;}
  .pad{ padding:5px;}
  p{ font-size:1.1em; line-height:30px;}
  .name{ font-size:2.2em; margin-top:0px;}
  .name1{ font-size:1.72em;}
  .btn1{ margin-top:8px; font-size:1em;}
  footer ul li a{ font-size:1em;}
  footer a{ font-size:1em;}
  footer address{ font-size:1em;}
  .top-div1 p{ font-size:.95em; padding:0px 0px;}
  .btn3{ margin-top:7px; padding:9px 15px;}	
}
@media (max-width: 800px){
 #cssmenu > ul > li > a {
  padding: 10px 10px;
  font-size:1em;
}
#cssmenu ul ul li a {
 width:200px;
 font-size:1em;

}
#cssmenu > ul > li.has-sub > a::after {
 top:11px;
 border-bottom: 1px solid #ddd;
 border-right: 1px solid #ddd;
}
   .logo{ padding:5px}
  .top-div{ padding:2px; text-align:center;}
  .top-div p{ text-align:left; padding:0px; line-height:28px; font-size:.7em;}
  .about{ margin-top:0px; min-height: 130px; padding: 50px 0px;}
  .headi{ margin:auto; font-size:1.8em;}
  .headi1{ margin:auto; font-size:2.1em;}
  .headi2{ margin:auto; font-size:2.1em;}
  .div-pad{ padding:0px;}
  .right{ text-align:right;}
  .pad{ padding:5px;}
  p{ font-size:1.1em; line-height:30px;}
  .prod h4{ font-size:1em; bottom:5px;}
  footer ul li a{ font-size:.9em;}
  .name{ font-size:1.8em; margin-top:0px;}
  .name1{ font-size:1.5em;}
  .btn-right{ text-align:left; margin:auto;}
  .btn1{ margin-top:10px; font-size:1em;}
  footer address{ font-size:.9em;}
  .icon h4{ font-size:1.1em;}
  .top-div1 p{ font-size:.75em; padding:0px 0px; line-height:15px;}
  .btn3{ margin-top:0px; padding:9px 15px;}	 
}
@media (max-width: 768px){
#cssmenu {
    width: 100%;
	padding-top:0px;
	background:none;
	box-shadow: 0 0 0 0 #000;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
	position:absolute;
	z-index:17;
	background:#1667a9;
	top:0px;
  }
  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
    text-align: left;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
	 padding: 10px 20px !important;
    font-size: 1em;
	border-top:1px solid #186fb6;
    font-weight: normal;
	color:#fff;
	background:#1667a9;
  }
 #cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a{
 color:#fff;
 background:#186fb6;
 transform: scale(1);
}
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu ul ul li a {
    padding: 15px 25px;
    font-size: 12px;
    color: #fff;
	font-weight:normal;
	border-top:0px solid #1667a9;
    background: #186fb6;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color:#fff ;
	background:#1667a9;
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
	top:0;
	box-shadow:0 0 0 0 #000;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 0px;
    color: green;
    cursor: pointer;
    font-size: 1.3em;
	font-weight:normal;
    text-transform: uppercase;
  }
  #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: -18px;
    right: 25px;
    display: block;
    width: 20px;
    height: 2px;
    background: green;
  }
  #cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: -10px;
    right: 25px;
    display: block;
    width: 20px;
    height: 9px;
    border-top: 2px solid green;
    border-bottom: 2px solid green;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 34px;
    width: 40px;
    cursor: pointer;
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 12px;
    left: 20px;
    display: block;
    width: 1px;
    height: 11px;
    background: #fff;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 15px;
    top: 17px;
    display: block;
    width: 11px;
    height: 1px;
    background: #fff;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    display: none;
  }
  .sidebar-contact{
    width:100%;
    height:100%;
    left:-100%;
  }
  .sidebar-contact .toggle{
    top:50%;
    transform:translateY(-50%);
    transition:0.5s;
  }
  .sidebar-contact.active .toggle
  {
    top:0;
    right:0;
    transform:translateY(0);
  }
  .scroll{
    width:100%;
    height:100%;
    overflow-y:auto;
  }
  .content{
    padding:50px 50px;
  }
  .logo{ padding:5px}
  .top-div{ padding:2px; text-align:center;}
  .top-div p{ text-align:left; padding:0px; font-size:.7em;}
  .about{ margin-top:0px; min-height: 130px; padding: 50px 0px;}
  .headi{ margin:auto; font-size:1.8em;}
  .headi1{ margin:auto; font-size:2.1em;}
  .headi2{ margin:auto; font-size:2.1em;}
  .div-pad{ padding:0px;}
  .right{ text-align:right;}
  .pad{ padding:5px;}
  p{ font-size:1.1em; line-height:30px;}
  .prod h4{ font-size:1em; bottom:5px;}
  footer ul li a{ font-size:.9em;}
  .name{ font-size:1.7em; margin-top:11px;}
  .name1{ font-size:1.5em;}
  .btn-right{ text-align:left; margin:auto;}
  .btn1{ margin-top:0px; font-size:1em;}
  footer address{ font-size:.9em;}
  .icon h4{ font-size:1.1em;}
  .fixed{ height:130px;}
  .top-div1 p{ font-size:.75em; padding:0px 0px; line-height:15px;}
  .btn3{ margin-top:0px; padding:9px 15px;}
  .top2{ background:none;}
  .top{ background:none;border-left: 0px solid #d9ae1c;
    border-right: 0px solid #d9ae1c;
    border-top: 0px solid #d9ae1c;
    border-radius: 0px 0px 0px 0px;
    padding: 0px 0px;}	
}
@media (max-width: 425px){
#cssmenu {
    width: 100%;
	padding-top:0px;
	background:none;
	box-shadow: 0 0 0 0 #000;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
	position:absolute;
	z-index:17;
	background:#1667a9;
	top:0px;
  }
  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
    text-align: left;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
	 padding: 10px 20px !important;
    font-size: 1em;
	border-top:1px solid #186fb6;
    font-weight: normal;
	color:#fff;
	background:#1667a9;
  }
 #cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a{
 color:#fff;
 background:#186fb6;
	transform: scale(1);
}
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu ul ul li a {
    padding: 15px 25px;
    font-size: 12px;
    color: #fff;
	font-weight:normal;
	border-top:0px solid #1667a9;
    background: #186fb6;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color:#fff ;
	background:#1667a9;
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
	top:0;
	box-shadow:0 0 0 0 #000;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 0px;
    color: green;
    cursor: pointer;
    font-size: 1.3em;
	font-weight:normal;
    text-transform: uppercase;
  }
  #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: -50px;
    right: 15px;
    display: block;
    width: 20px;
    height: 2px;
    background: green;
  }
  #cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: -42px;
    right: 15px;
    display: block;
    width: 20px;
    height: 9px;
    border-top: 2px solid green;
    border-bottom: 2px solid green;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 34px;
    width: 40px;
    cursor: pointer;
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 12px;
    left: 20px;
    display: block;
    width: 1px;
    height: 11px;
    background: #fff;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 15px;
    top: 17px;
    display: block;
    width: 11px;
    height: 1px;
    background: #fff;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    display: none;
  }
  .logo{ padding:5px}
  .top-div{ padding:2px; text-align:center;}
  .top-div p{ text-align:left; padding:0px; font-size:.9em;}
  .about{ margin-top:0px; min-height: 130px; padding: 50px 0px;}
  .headi{ margin:auto; font-size:2.1em;}
  .headi1{ margin:auto; font-size:2.1em;}
  .headi2{ margin:auto; font-size:2.1em;}
  .div-pad{ padding:0px;}
  .right{ text-align:center;}
  .pad{ padding:5px;}
  p{ font-size:1.1em; line-height:30px;}
  .name{ font-size:1.7em; margin-top:10px;}
  .name1{ font-size:2em;}
  .btn-right{ text-align:left; margin:auto;}
  .btn1{ margin-top:0px; font-size:1em;}
  footer address{ font-size:1em;}
  .fixed{ height:120px;}
  .top-div1 p{ font-size:.85em; padding:0px 0px; line-height:15px;}
  .btn3{ margin-top:0px; padding:9px 15px;}
  .top2{ background:none;}
  .top{ background:none;border-left: 0px solid #d9ae1c;
    border-right: 0px solid #d9ae1c;
    border-top: 0px solid #d9ae1c;
    border-radius: 0px 0px 0px 0px;
    padding: 0px 0px;}			
}
@media (max-width: 375px){
#cssmenu {
    width: 100%;
	padding-top:0px;
	background:none;
	box-shadow: 0 0 0 0 #000;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
	position:absolute;
	z-index:17;
	background:#1667a9;
	top:0px;
  }
  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
    text-align: left;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
	 padding: 10px 20px !important;
    font-size: 1em;
	border-top:1px solid #186fb6;
    font-weight: normal;
	color:#fff;
	background:#1667a9;
  }
 #cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a{
 color:#fff;
 background:#186fb6;

}
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu ul ul li a {
    padding: 15px 25px;
    font-size: 12px;
    color: #fff;
	font-weight:normal;
	border-top:0px solid #1667a9;
    background: #186fb6;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color:#fff ;
	background:#1667a9;
	transform: scale(1);
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
	top:0;
	box-shadow:0 0 0 0 #000;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 0px;
    color: green;
    cursor: pointer;
    font-size: 1.3em;
	font-weight:normal;
    text-transform: uppercase;
  }
  #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: -50px;
    right: 15px;
    display: block;
    width: 20px;
    height: 2px;
    background: green;
  }
  #cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: -42px;
    right: 15px;
    display: block;
    width: 20px;
    height: 9px;
    border-top: 2px solid green;
    border-bottom: 2px solid green;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 34px;
    width: 40px;
    cursor: pointer;
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 12px;
    left: 20px;
    display: block;
    width: 1px;
    height: 11px;
    background: #fff;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 15px;
    top: 17px;
    display: block;
    width: 11px;
    height: 1px;
    background: #fff;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    display: none;
  }
  .logo{ padding:5px}
  .top-div{ padding:2px; text-align:center;}
  .top-div p{ text-align:left; padding:0px; font-size:.9em;}
  .about{ margin-top:0px; min-height: 130px; padding: 50px 0px;}
  .headi{ margin:auto; font-size:2.1em;}
  .headi1{ margin:auto; font-size:2.1em;}
  .headi2{ margin:auto; font-size:2.1em;}
  .div-pad{ padding:0px;}
  .right{ text-align:center;}
  .pad{ padding:5px;}
  p{ font-size:1.1em; line-height:30px;}
  .name{ font-size:1.8em; margin-top:10px;}
  .name1{ font-size:1.8em;}
  .btn-right{ text-align:left; margin:auto;}
  .btn1{ margin-top:0px; font-size:.9em;}
  footer address{ font-size:1em;}
  .fixed{ height:110px;}
  .top-div1 p{ font-size:.75em; padding:0px 0px; line-height:15px;}
  .btn3{ margin-top:0px; padding:9px 15px;}
  .top2{ background:none;}
  .top{ background:none;border-left: 0px solid #d9ae1c;
    border-right: 0px solid #d9ae1c;
    border-top: 0px solid #d9ae1c;
    border-radius: 0px 0px 0px 0px;
    padding: 0px 0px;}			
}
@media (max-width: 360px){
#cssmenu {
    width: 100%;
	padding-top:0px;
	background:none;
	box-shadow: 0 0 0 0 #000;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
	position:absolute;
	z-index:17;
	background:#1667a9;
	top:0px;
  }
  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
    text-align: left;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
	 padding: 10px 20px !important;
    font-size: 1em;
	border-top:1px solid #186fb6;
    font-weight: normal;
	color:#fff;
	background:#1667a9;
  }
 #cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a{
 color:#fff;
 background:#186fb6;

}
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu ul ul li a {
    padding: 15px 25px;
    font-size: 12px;
    color: #fff;
	font-weight:normal;
	border-top:0px solid #1667a9;
    background: #186fb6;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color:#fff ;
	background:#1667a9;
	transform: scale(1);
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
	top:0;
	box-shadow:0 0 0 0 #000;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 0px;
    color: green;
    cursor: pointer;
    font-size: 1.3em;
	font-weight:normal;
    text-transform: uppercase;
  }
  #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: -50px;
    right: 15px;
    display: block;
    width: 20px;
    height: 2px;
    background: green;
  }
  #cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: -42px;
    right: 15px;
    display: block;
    width: 20px;
    height: 9px;
    border-top: 2px solid green;
    border-bottom: 2px solid green;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 34px;
    width: 40px;
    cursor: pointer;
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 12px;
    left: 20px;
    display: block;
    width: 1px;
    height: 11px;
    background: #fff;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 15px;
    top: 17px;
    display: block;
    width: 11px;
    height: 1px;
    background: #fff;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    display: none;
  }
  .logo{ padding:5px}
  .top-div{ padding:2px; text-align:center;}
  .top-div p{ text-align:left; padding:0px; font-size:.9em;}
  .about{ margin-top:0px; min-height: 130px; padding: 50px 0px;}
  .headi{ margin:auto; font-size:2em;}
  .headi1{ margin:auto; font-size:2em;}
  .headi2{ margin:auto; font-size:2em;}
  .div-pad{ padding:0px;}
  .right{ text-align:center;}
  .pad{ padding:5px;}
  p{ font-size:1.1em; line-height:30px;}
  .name{ font-size:1.5em; margin-top:12px;}
  .name1{ font-size:1.7em;}
  .btn-right{ text-align:left; margin:auto;}
  .btn1{ margin-top:0px; font-size:.9em;}
  footer address{ font-size:1em;}
  .fixed{ height:110px;}
  .top-div1 p{ font-size:.75em; padding:0px 0px; line-height:15px;}
  .btn3{ margin-top:0px; padding:9px 15px;}
  .top2{ background:none;}
  .top{ background:none;border-left: 0px solid #d9ae1c;
    border-right: 0px solid #d9ae1c;
    border-top: 0px solid #d9ae1c;
    border-radius: 0px 0px 0px 0px;
    padding: 0px 0px;}	
}
@media (max-width: 320px){
#cssmenu {
    width: 100%;
	padding-top:0px;
	background:none;
	box-shadow: 0 0 0 0 #000;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
	position:absolute;
	z-index:17;
	background:#1667a9;
	top:0px;
  }
  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
    text-align: left;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
	 padding: 10px 20px !important;
    font-size: 1em;
	border-top:1px solid #186fb6;
    font-weight: normal;
	color:#fff;
	background:#1667a9;
  }
 #cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a{
 color:#fff;
 background:#186fb6;
 transform: scale(1);
}
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu ul ul li a {
    padding: 15px 25px;
    font-size: 12px;
    color: #fff;
	font-weight:normal;
	border-top:0px solid #1667a9;
    background: #186fb6;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color:#fff ;
	background:#1667a9;
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
	top:0;
	box-shadow:0 0 0 0 #000;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 0px;
    color: green;
    cursor: pointer;
    font-size: 1.3em;
	font-weight:normal;
    text-transform: uppercase;
  }
  #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: -50px;
    right: 15px;
    display: block;
    width: 20px;
    height: 2px;
    background: green;
  }
  #cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: -42px;
    right: 15px;
    display: block;
    width: 20px;
    height: 9px;
    border-top: 2px solid green;
    border-bottom: 2px solid green;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 34px;
    width: 40px;
    cursor: pointer;
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 12px;
    left: 20px;
    display: block;
    width: 1px;
    height: 11px;
    background: #fff;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 15px;
    top: 17px;
    display: block;
    width: 11px;
    height: 1px;
    background: #fff;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    display: none;
  }
  .logo{ padding:5px}
  .top-div{ padding:2px; text-align:center;}
  .top-div p{ text-align:left; padding:0px; font-size:.8em;}
  .about{ margin-top:0px; min-height: 130px; padding: 50px 0px;}
  .headi{ margin:auto; font-size:1.8em;}
  .headi1{ margin:auto; font-size:1.8em;}
  .headi2{ margin:auto; font-size:1.8em;}
  .div-pad{ padding:0px;}
  .right{ text-align:center;}
  .pad{ padding:5px;}
  p{ font-size:1.1em; line-height:30px;}
  .name{ font-size:1.5em; margin-top:5px;}
  .name1{ font-size:1.5em;}
  .btn-right{ text-align:left; margin:auto;}
  .btn1{ margin-top:0px; font-size:.8em;}
  footer address{ font-size:.9em;}	
  .fixed{ height:110px;}
  .top-div1 p{ font-size:.65em; padding:0px 0px; line-height:15px;}
  .btn3{ margin-top:0px; padding:9px 15px;}
  .top2{ background:none;}
  .top{ background:none;border-left: 0px solid #d9ae1c;
    border-right: 0px solid #d9ae1c;
    border-top: 0px solid #d9ae1c;
    border-radius: 0px 0px 0px 0px;
    padding: 0px 0px;}
}
/* Zoom In #1 */
.hover01 figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .9s ease-in-out;
	transition: .9s ease-in-out;
	border:0px solid #fff;
	height:auto;
}
.hover01 figure:hover img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transition: .9s ease-in-out;
	transition: .9s ease-in-out;
}
.column {
	margin:0;
	padding: 0;
}
.column:last-child {
	padding-bottom: 0px;
}
.column::after {
	content: '';
	clear: both;
	display: block;
}
.column div {
	position: relative;
	float: left;
	width: 100%;
	height: auto;
	margin: 0 0 0 25px;
	padding: 0;
}
.column div:first-child {
	margin-left: 0;
}

figure {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background: #fff;
	overflow: hidden;
}
a.back-to-top {
	display: none;
	width: 40px;
	height: 35px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
    border-radius:2px;
	background: #73973b url("../images/up-arrow.png") no-repeat center 43%;
	transition: 1s; 
}
a:hover.back-to-top {
	background-color:#648433;
}

<!-- Custom CSS End -->